'-------------------------------------------------
' Two-in-One Configuration des archives (fran‡ais)
' DerniŠre modification : 15/01/1996 21:48
'-------------------------------------------------
#LHARC
r  Inclure dossiers
p  R‚pertoires complets
f  Fichiers modifi‚s seulement
x  Noms de fichiers ‚tendus
g  Extraire archive X > dossier X
a  Accepter tous les attributs
n  Pas d'affichage du processus
q  Aucun affichage d'activit‚
t  Temps d'archivage
m  Pas de message pour choisir
c  Pas de temps de comparaison
C  Sans checksum au d‚compactage
h  Garder l'‚cran … la fin
j  Ignorer fichiers vides
s  Convertir '\' au compactage
i  Ne pas d‚finir les attributs
y  Fichiers avec bit d'archive
b  Effacer bit d'archive au compactage
B  Copie de s‚curit‚ pour l'archive
l  Compatibilit‚ archives Larc
o  Utiliser algorithme lh1
5  Cr‚er archives LHA
k  En-tˆtes compatibles
S  Diff‚rencier MAJ/min
u  Pas de compression (store)
w- Ignorer r‚pertoire temporaire
'---------------------------------
#STZIP
r   Inclure dossiers
p   Inclure noms de r‚pertoires
t   Date d‚finie par fichier
g   Archive X dans dossier X
o   Ecraser fichiers existants
h   Garder l'‚cran … la fin
q   Aucun affichage d'activit‚
k   MiNT : ignorer MAJ/min
es  Pas de compression (store)
eh  Algorithme Shrink
ei  Algorithme Implode
edf Algorithme Deflate (rapide)
edb Algorithme Deflate (meilleur)
'---------------------------------
#ZOO
h  Haute compression
d  Effacer fichiers (Extract/List)
dd Effacer seulement(Extract/list)
f  Sans compression (rapide)
N  V‚rifier donn‚es archive
O  Ecraser fichiers existants
I  Ajouter nom fichier (entr‚e)
p  Extraire donn‚es (sortie)
P  Archive group‚e
E  Effacer copie apr‚s compactage
q  Aucun message d'activit‚
S  Ecraser nouveaux fichiers
:  Ne pas stocker noms dossiers
.  Utiliser r‚pertoire courant
'---------------------------------
#ARC
z  Inclure dossiers
v  Liste archive complŠte
b  Copie de s‚curit‚ d'archive
s  Pas de compression (store)
w  Pas de message d'alerte
n  Pas de notes & commentaires
o  Ecraser fichiers existants
5  Compatibilit‚ archives niveau 5
'---------------------------------
#UNARJ
p   Nom de r‚pertoire complet
q   'Choisir' pour chaque fichier
ja1 Supprimer les commentaires
jy  Supprimer confirmations 'Oui'
~ia Ignorer les attributs fichier
~pe Conserver l'‚cran … la fin
'---------------------------------
#VD-QUICK
f  G‚n‚rer fichier VD-QUICK.LOG
w  Pas d'attente de touche
c  V‚rification CRC
s  Statistiques … la fin
b  Ignorer v‚rif. secteur boot
i  Installer toujours antivirus
v  Ne pas d‚truire virus de boot
q  Pas de messages d'activit‚
'---------------------------------
#
